/* Orange */
.box_logo {
  text-align: left;
  border: 4px solid #ddd;
  font: bold 12pt Verdana;
  color: #009;
  text-decoration: none;
  background: #eaaf67;
  margin: 10px 10px 0;
  padding: 2px;
}
.title_item {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 70%;
  color: #FFFFFE;
  background: #eaaf67;
  font-weight: bold;
  border-color: #ddd;
  text-align: left;
  padding: 3px 3px 4px 10px;
}
.box_profil {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 100%;
  color: Black;
  background: #FDD9AC;
  font-weight: normal;
  border: 1px solid #eee;
  text-align: left;
  padding: 0.3em 0.6em;
}
.cadre {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 110%;
  color: Black;
  background: #FDD9AC;
  font-weight: bold;
  border: 1px solid #ddd;
  text-align: center;
  padding: 0.3em 0.6em;
}
